Subject: Re: bug#22652: 25.1.50; backtrace

From: Mark Oteiza <[email-masked]>
Date: Sat, 13 Feb 2016 17:14:53 -0500

On 13/02/16 at 10:55pm, Eli Zaretskii wrote:
> > From: Mark Oteiza <[email-masked]>
> > Date: Sat, 13 Feb 2016 15:39:36 -0500
> > 
> > Sorry if this is related to my previous backtrace reports (bug#21660 and
> > bug#21676), but I don't know what's going on in this bt beyond I guess
> > the font cache being somehow corrupt. Perhaps it's related to #21428,
> > but the traces in that thread look different (and hence I don't see the
> > things that are requested).
> 
> This isn't related to any of the other bug reports.
> 
> Do you remember what you (or Emacs) were doing when this happened?

I think I was just moving around a buffer, but I'm not sure.  I know
I had been using both graphical and terminal emacsclients, and in
experimenting with that I repro'd bug#21676 ...